'use client';

import Notification from '@/components/Dashboard/lab/Notification';

export default function NotificationsPage() {

  return (
    <main className="p-4 space-y-6">
      <Notification />
    </main>
  );
}
